body {
    margin: 0;
    font-family: 'Arial', sans-serif;
    background: linear-gradient(180deg, #f21e1e, 85%, #730000);
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
}

.container {
    text-align: center;
    background-color: rgba(255,255,255,0.9);
    padding: 30px;
    /*border-radius: 15px; */ 
    box-shadow: 0px 0px 20px 5px rgb(0 0 0 / 66%);
    animation: fadeIn 2s ease;
}

.logo {
    width: 120px;
    margin-bottom: 20px;
    animation: bounceIn 1.5s;
}

h1 {
    font-size: 2.5em;
    color: #0072bc;
    margin-bottom: 10px;
}

p {
    font-size: 1.1em;
}

.banner {
    width: 100%;
    max-width: 500px;
    margin: 20px 0;
    border-radius: 10px;
    transition: transform 0.5s;
}

.banner:hover {
    transform: scale(1.05);
}

.contact p {
    margin: 5px 0;
}

.contact a {
    text-decoration: none;
    color: #0072bc;
    font-weight: bold;
}

.contact a:hover {
    text-decoration: underline;
}

@keyframes fadeIn {
    from { opacity: 0; transform: translateY(20px); }
    to { opacity: 1; transform: translateY(0); }
}

@keyframes bounceIn {
    0% { transform: scale(0.5); opacity: 0; }
    60% { transform: scale(1.2); opacity: 1; }
    100% { transform: scale(1); }
}
.contact .text, .head .text {
	background-color: rgb(189 187 187 / 19%);
    border-radius: 15px;
	padding: 10px;
}
